package com.hxhq.service;

import com.hxhq.dto.ContainerDTO;

/**
 * @author zhangjing
 * @date 2026/01/28 15:50
 * @description
 */
public interface ContainerService {

    void dataPush(ContainerDTO dto);

    void dataSync();
}
